Subject: bug#54401: 28.0.91; Buffer visited file replaced with lockfile location

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Mar 2022 16:19:03 +0100

Kenny Ballou <[email-masked]> writes:

> This "rename" behavior does not happen when using the minor mode.  Therefore,
> the "fix" should probably be adding warnings against using the variable
> directly or accelerating its deprecation (not sure how that would work since
> the variable is probably used internally by the minor mode, no?).
>
> I'm new here, I'm not sure how this proceeds.

I think we should just fix the bug.  😀 I haven't started debugging it
yet -- I was hoping somebody here would go "aaah, I know what the
problem is" and fix it, but if not, I'll start poking at it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no